<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">
      <!--featured image-->
      <div class="row">
        <figure class="col-md-10">
          <img src="images/curating-new-normals/process.jpg">
        </figure>
        <h4>Curating New Normals</h4>
        <p><b>Weeks of: </b><br />
          April-June 2020
        </p>
        <p><b>Teachers:</b><br />
          Daniel Charny<br />
        </p>
        <br />
        <p>What would you like to change?<br>
            What would you like to stop?<br>
            What would you like to see more?<br>
            What do you care about?<br />
        </p>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-3">
          <p><i>Reframing interventions into a collective narrative around changes</i><br />
            I selected two of my projects - one current and one from the past. The task was to make a collection of artefacts including my two works.
            Including everything from other projects, businesses, music, art, literature, people, etc. in the same collection helped look at my work in a broader perspective of the world.<br>
            How does it fit into the world? How can people percieve it?<br>
            Short-listing arefacts, arranging the order, making sub-categories and putting different ideas together to form a cohesive narrative was a task. It provided a new way of thinking about my own work.
          </p>
        </div>
        <div>
          <figure class="col-md-9">
            <img src="images/curating-new-normals/curated-collection.gif">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-picture-picture-->
      <p class="col-md-12">Some inspiring projects by Daniel:</p>
      <div class="row">
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/power-of-making.jpg">
            <p><i>Power of Making</i></p>
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/fixpert.jpg">
            <p><i>FixEd</i></p>
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/brave-new-world.jpg">
            <p><i>Brave New World</i></p>
          </figure>
        </div>
      </div>
      <div class="gap-30">
      <div class="row">
        <div class="col-md-2">
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/bravenewworld.jpg">
            <p><i>Brave New World</i></p>
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/maker-library-network.jpg">
            <p><i>Maker Library Network</i></p>
          </figure>
        </div>
        <div class="col-md-2">
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text-->
      <div class="row">
        <div>
          <figure class="col-md-9">
            <img src="images/curating-new-normals/sensenonsense.gif">
          </figure>
        </div>
        <div class="col-md-3">
          <p><i>Transiting from a personal position to a collective vision</i><br />
            This week we worked in a group - merged our collections, edited and created a collaborative narrative.<br>
            Daphne, ChingChia and I linked our collections and talked about how human and machine collaboration makes sense or not in its various forms.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-picture-picture-->
      <div class="row">
        <div class="col-md-2">
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/change.jpg">
            <p><i>Where do you want to see change?</i></p>
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/object.jpg">
            <p><i>Untitled Zoom Exhibit</i></p>
          </figure>
        </div>
        <div class="col-md-2">
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--text-text-text-->
      <div class="row">
        <div class="col-md-4">
          <p><i>People and Networks</i><br />
            A tool to map the audience for our echibits.
          </p>
        </div>
        <div class="col-md-4">
          <p><i>...will be the new normal</i><br />
            A tool to focus our projects in a larger perspective - creating new normals.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-picture-picture-->
      <div class="row">
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/radar.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/will-be-the-new-normal.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/curating-new-normals/will-be-the-new-normal-2.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-3">
          <p><i>Clustering New Normals into a collective</i><br />
            This week we worked in new bigger groups and made sub-clusters to organise our New Normals.<br>
            1. Consumption - Mads and Allesio<br>
            2. Manufacture - Elsa and Me<br>
            3. Technology in Education - Andrea, Daphne and ChingChia<br>
            Our collection was called 'Addiction Autonomy' as it showed how the systems we have created to help us, are making us dependant.
          </p>
        </div>
        <div>
          <figure class="col-md-9">
            <img src="images/curating-new-normals/AA.gif">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--picture-text-->
      <div class="row">
        <div>
          <figure class="col-md-9">
            <img src="images/curating-new-normals/new-normals.jpg">
          </figure>
        </div>
        <div class="col-md-3">
          <p><i>Transiting from a personal position to a collective vision</i><br />
            Next, we used <a href="https://coggle.it/">Coogle</a> to merge all our clusters according to our proposed New Normals and redefine them.
            These new clusters are how we organise our projects from the Final Design Dialogues.
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <div class="col-md-3">
          <p><i>From Weak Signals to New Normals</i><br />
            This was the end of our curating class. We made final collections in groups of our Final Design dialogues. A collection of our new normals that are worlds with emergent futures.
          </p>
        </div>
        <div>
          <figure class="col-md-9">
            <img src="images/curating-new-normals/group5.gif">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--text-picture-->
      <div class="row">
        <p>On the left is a picture of how we started, and on the right, a picture of how we ended.</p>
        <div>
          <figure class="col-md-6">
            <img src="images/curating-new-normals/CNN.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-6">
            <img src="images/curating-new-normals/where-change.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>Curating personal projects</li>
            <li>Curating group interests</li>
            <li>Curating larger issues</li>
            <li>Curating in sreas of subjects</li>
            <li>Curating new normals</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <ul>
              <li>Curating skill</li>
              <li>Arranging information</li>
              <li>Eveything as a relevant artifact - art, music, literature, events, installations, architecture, design objects, projects, people, work, ages, etc.</li>
              <li>Stepping out of own work</li>
            </ul>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <ul>
              <li>Shaping narratives in the context of the world.</li>
              <li>Curation - a great skill for critical work.</li>
              <li>How weak signals lead to new normals.</li>
            </ul>
        </div>
      </div>
      <div class="gap-30">
      </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

  </html>
